GeeCON Prague 2014*
The moose likes Developer Certification (SCJD/OCMJD) and the fly likes Jdk 1.4 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login


JavaRanch » Java Forums » Certification » Developer Certification (SCJD/OCMJD)
Bookmark "Jdk 1.4" Watch "Jdk 1.4" New topic
Author

Jdk 1.4

Farouk Mohamed2
Greenhorn

Joined: Jan 10, 2002
Posts: 10
hi
I have decided to use jdk1.4 for my developer exam. Please can anyone tell me whether it is ok and anyone has now passed it using jdk 1.4.
Mark where are you???

Farouk
Bal Sharma
Ranch Hand

Joined: Sep 19, 2001
Posts: 273
Hello Farouk:
If I were you and wanted to use jdk1.4 for scjd, I would have emailed who2contact@central.sun.com.
I think it should not be a problem but to be in the safe side.
-Bal
Farouk Mohamed2
Greenhorn

Joined: Jan 10, 2002
Posts: 10
Thanks
I will do that
Farouk
Burk Hufnagel
Ranch Hand

Joined: Oct 01, 2001
Posts: 814
    
    3
Farouk,
When you get a reply, please let us know what Sun's answer is. I suspect several of us would like to use 1.4 too.
Thanks,
Burk


SCJP, SCJD, SCEA 5 "Any sufficiently analyzed magic is indistinguishable from science!" Agatha Heterodyne (Girl Genius)
Siddharth Mehrotra
Ranch Hand

Joined: Aug 21, 2001
Posts: 185
hi Farouk ,
and all people on this board.
its speciified in specs that u have to use production version of jdk and not development version. So which ever jdk you take up , just take care that it is not beta version.
and regarding information on that u can take a look on www.javasoft.com


SCJP, SCJD.
 
GeeCON Prague 2014
 
subject: Jdk 1.4